.billboard.live-stream--active .billboard-image {
  margin-right: 0;
  margin-left: 0;
  position: static;
  width: 100%; }

.billboard.live-stream--active .billboard-content {
  margin-left: 0;
  padding-left: 50px;
  float: none; }

.billboard.live-stream--active .billboard-image-inner {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0; }

@media (min-width: 51.25em) {
  .billboard.live-stream--active .billboard-image {
    padding-top: 61.42857%; }
    .billboard.live-stream--active .billboard-image + .billboard-content {
      width: 75%; } }

@media (min-width: 64em) {
  .billboard.live-stream--active {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
    .billboard.live-stream--active .billboard-image {
      padding-top: 0;
      width: 66%; }
      .billboard.live-stream--active .billboard-image + .billboard-content {
        padding-top: 26.666px;
        padding-top: 1.66667rem;
        padding-bottom: 26.666px;
        padding-bottom: 1.66667rem;
        width: 30%; }
    .billboard.live-stream--active .billboard-image-outer {
      padding-top: 56.27706%;
      position: relative; } }

@media (min-width: 77.5em) {
  .billboard.live-stream--active {
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
    .billboard.live-stream--active .billboard-image + .billboard-content {
      padding-top: 53.333px;
      padding-top: 3.33333rem;
      padding-bottom: 53.333px;
      padding-bottom: 3.33333rem; } }
